Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.LocalCancelQueryOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.LocalCancelQuery`, `ClientWireProtocol.LocalCancelQuery.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.LocalCancelQueryOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `getSql()` | This is the UUID of the query in string form (e.g.
`com.google.protobuf.ByteString` | `getSqlBytes()` | This is the UUID of the query in string form (e.g.

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getSql

String getSql()

    This is the UUID of the query in string form (e.g. 123e4567-e89b-12d3-a456-426655440000)

`string sql = 1;`

### getSqlBytes

com.google.protobuf.ByteString getSqlBytes()

    This is the UUID of the query in string form (e.g. 123e4567-e89b-12d3-a456-426655440000)

`string sql = 1;`